Bug 184519 - Password being forgotten in multi-account set up
Password being forgotten in multi-account set up
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 10:55 EST by Rob Kenna
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 10:05:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-03-09 10:55:14 EST
Description of problem: I have an imap account and 2 pop accounts.  The pop
account at yahoo does not remember the log in password despite constantly,
successfully logging in.


Version-Release number of selected component (if applicable):
version 1.5 (20060210)


How reproducible:
100%


Steps to Reproduce:
1. Run Thunderbird
2. All but the yahoo account remember the login
3.
  
Actual results:
Frequently prompted for password

Expected results:
Should not be prompted for password

Additional info:
This account was orginally setup in tbird 1.0 and then tbird was upgraded.
Comment 1 Rob Kenna 2006-08-02 10:05:04 EDT
Seems to work correctly in newest version

Note You need to log in before you can comment on or make changes to this bug.